<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Index HML</title>

	</head>
	<body>
		<h4>You are at the Activty/Index HTML Page</h4>

		<h5>All about Dogs</h5>
			
			<img src="./goldenretriever.jpg">
	
			<ul type="a">
				<li> <a href="./music/index.html">music/index.html</a></li>
				<li><a href="./music/reviews.html">reviews.html</a></li>
				<li><a href="./music/listings.html">listings.html</a></li>
			</ul>
	</body>
</html>